#contactTbl { width:100%;border-collapse: collapse; border: solid 0px #797979;}
#contactTbl td{padding:15px; line-height:2;font: bold 26px roboto condensed, tahoma sans-serif;border-bottom: solid 0px #52A9F2; color: #52A9F2;}
#contactTbl td input.textField, select.selectField,  textarea.textField{font: bold 20px roboto condensed, tahoma,  arial sans serif}

input.submitLarge{font:bold 30px roboto condensed, tahoma, sans-serif; 
              text-shadow:-1px -1px 0 #2C7982;display:inline-block;color:white;position:relative;width:100%;float:left;margin:10px 0;
	background: #3EACBA;box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;
	border:1px solid #379AA4; text-align:center;padding:10px 0;text-shadow:1px 1px 0 rgba(0,0,0,0.4);
	background-image:-webkit-linear-gradient(top, #48C6D4, #3EACBA);
	background-image:-moz-linear-gradient(top, #48C6D4, #3EACBA);
	background-image:-ms-linear-gradient(top, #48C6D4, #3EACBA);
	background-image:-o-linear-gradient(top, #48C6D4, #3EACBA);
	background-image:linear-gradient(top, #48C6D4, #3EACBA);
	text-decoration:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 4px 0 #338A94, 0 4px 2px rgba(0, 0, 0, .5);
	-moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 4px 0 #338A94, 0 4px 2px rgba(0, 0, 0, .5);
	box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 4px 0 #338A94, 0 4px 2px rgba(0, 0, 0, .5);
}